/*全局样式*/
@charset "utf-8";
html {
    overflow-x:hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0;
}
body {
    font-size: 14px;
    font-family:"微软雅黑,Arial,sans-serif";
    color: #333;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    min-width: 320px;
    font-weight:400;
}
input:required,
textarea:required {
    outline: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none !important;
}

a {
    text-decoration: none !important;
    cursor: pointer !important;
    color: #000;
}

a:focus {
    outline: none;
}

ul {
    margin: 0;
}

li {
    list-style: none;
}
.container-fluid {
    max-width:1230px !important;
}
.tr {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s
}
.tr2 {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.logo-box{
    background:url(../images/bg1.jpg) no-repeat center center/cover;
}
.logo{
    height:160px;
    line-height:160px;
    max-width:8%;
}
.logo-2{
    max-width:38%;
    margin-left:60px;
}
.logo img{
    max-width:100%;
    max-height:90%;
}
.logo-box .phone{
    display:flex;
    background:url(../images/icon1.png) no-repeat 0 center;
    padding-left:50px;
    margin-top:43px;
}
.logo-box .phone p{
    font-size:26px;
    color:#00357b;
}

/*PC端导航*/
nav{
    background:#288ccc;
}
nav a {
    display: block;
    font-size:20px;
    color: #222 !important;
    transition:all .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position:relative;
    z-index:10;
}
nav ul li{
    line-height:44px;
    width:16.66%;
    float:left;
    text-align:center;
    position:relative;
}
nav li a span{
    color:#222;
    margin-left:5px;
}
nav li a span.iconfont{
    font-size:14px;
}
nav ul li.active a,
nav ul li:hover a,
nav ul li.active a span,
nav ul li:hover a span{
    color:#fff !important;
}
nav ul li:hover dl{
    visibility: initial;
}
nav ul li:hover dl>div{
    transform:translateY(0);
}
nav dl{
    position:absolute;
    width:100%;
    top:100%;
    left:0;
    z-index:1000;
    overflow: hidden;
    visibility: hidden;
}
nav dl>div{
    transition:all .3s;
    transform:translateY(-100%);
}
nav dl dd{
    line-height:35px;
}
nav dl dd a{
    padding:0 5px;
    font-size:16px;
}
nav ul li.active dl dd a,
nav ul li:hover dl dd a{
    background:#288ccc;
    color:#fff !important;
}
nav ul li dl dd a:hover{
    color:#000 !important;
}


/*banner轮播*/
.banner{
    position: relative;
    overflow: hidden;
}
.banner .swiper-slide .img{
    height:450px;
}
.banner .but{
    width:50px;
    height:50px;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:40px;
    left:-50px;
    margin-top:-25px;
    transition:all .3s;
    background:none;
    opacity:.6;
}
.banner .swiper-button-next{
    left:auto;
    right:-50px;
}
.banner:hover .swiper-button-prev{
    left:10px;
}
.banner:hover .swiper-button-next{
    right:10px;
}
.banner .swiper-pagination{
    position:absolute;
    width:100%;
    bottom:10px;
    left:0;
}
.banner .swiper-pagination-bullet{
    width:10px;
    height:10px;
    margin:0 5px;
    background-color:#fff;
}

.title1{
    margin:40px 0;
    text-align:center;
    position:relative;
}
.title1 i{
    display:block;
    width:57px;
    height:15px;
    border:5px solid #feb800;
    border-bottom:none;
    margin:0 auto 5px;
}
.title1 h5{
    font-size:48px;
    color:#222;
    position:relative;
}
.title1 p{
    color:#5c5c5c;
    margin-top:14px;
}

.title2{
    text-align:center;
    margin:60px 0 30px;
    overflow: hidden;
}
.title2 p{
    font-size:28px;
    color:#064167;
}
.title2 h5{
    font-size:38px;
    color:#064167;
    position:relative;
    margin-top:10px;
    display:inline-block;
}
.title2 h5 i{
    width:1000%;
    height:2px;
    background:#799bb9;
    position:absolute;
    top:50%;
    right:100%;
    margin-right:27px;
}
.title2 h5 i.i-2{
    right:auto;
    left:100%;
    margin:0 0 0 27px;
}
.title2 h5 i::before{
    content:"";
    width:5px;
    height:18px;
    background:#799bb9;
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%);
}
.title2 h5 i.i-2::before{
    right:auto;
    left:0;
}

.title3{
    font-size:29px;
    color:#fff;
    text-align:center;
    padding:30px 0;
}

.title4{
    font-size:66px;
    color:#222;
    text-align:center;
    margin:130px 0 100px;
    position:relative;
}
.title4::before{
    content:"";
    width:80px;
    height:20px;
    border:7px solid #feb800;
    border-bottom:none;
    position:absolute;
    bottom:100%;
    left:50%;
    transform:translateX(-50%);
}
.title4::after{
    content:"";
    width:80px;
    height:7px;
    background:#feb800;
    position:absolute;
    bottom:-10px;
    left:50%;
    transform:translateX(-50%);
}
.title4-2{
    font-size:48px;
}

.main1-1{
    background:#288ccc;
    padding:20px 100px;
    color:#fff;
    font-size:17px;
    line-height:1.8;
}
.main1-2{
    position:relative;
    margin-top:30px;
    padding:0 20px 20px;
}
.main1-2::before{
    content:"";
    width:100%;
    height:80%;
    background:#288ccc;
    position:absolute;
    bottom:0;
    left:0;
}
.news1{
    display:block;
}
.news1 h5{
    color:#fff;
    line-height:1.2;
    text-align:center;
    margin-top:10px;
}
.news1:hover .img{
    transform:scale(.9);
}

.main2{
    background: url(../images/bg2.jpg) no-repeat center center/cover;
}
.main2-1{
    padding:0 20px;
}
.main2-1 .imgbox{
    position:relative;
    height:336px;
}
.main2-1 .imgbox h5{
    position:absolute;
    width:100%;
    height:120px;
    background:rgba(255, 255, 255, .7);
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    font-size:27px;
    color:#064167;
    text-align:center;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:0 10px;
}
.main2-1 .text-box{
    height:336px;
    background:rgba(255, 255, 255, .7);
    padding:0 20px;
    display:flex;
    align-items:center;
}
.main2-1 .text-box .text{
    font-size:15px;
    color:#1a1a1a;
    line-height:30px;
    max-height:270px;
    overflow:auto;
}
.main2-2{
    background:#288ccc;
    margin-top:50px;
    padding:0 20px 20px;
}
.news2{
    display:block;
}
.news2 .imgbox{
    overflow: hidden;
}
.news2 h5{
    color:#fff;
    line-height:1.2;
    margin-top:10px;
    text-align:center;
}
.news2:hover .img{
    transform:scale(1.1);
}
.main3{
    background:#288ccc;
    margin:13px 0;
    padding:0 20px 20px;
}
.main3-con .text-box{
    width:37%;
    padding:0 20px;
} 
.main3-con .text-box .text{
    font-size:20px;
    color:#fff;
    line-height:35px;
}
.main3-con .imgbox{
    width:63%;
    background:#fff;
    padding:20px;
}
.main3-con .imgbox .swiper-slide{
    text-align:center;
    height:90px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.main3-con .imgbox .swiper-slide img{
    max-width:100%;
    max-height:100%;
    transition:all .3s;
}
.main3-con .imgbox .swiper-slide:hover img{
    transform:scale(1.1);
}

.main4{
    background:#288ccc;
    margin:13px 0;
    padding:0 20px 20px;
}
.main4 ul{
    margin:0 -10px;
}
.main4 ul li{
    width:50%;
    padding:0 10px;
}
.main4 ul.ul-1 .imgbox{
    overflow: hidden;
}
.main4 ul.ul-1 a:hover .img{
    transform:scale(1.1);
}
.main4 ul.ul-2 dl a{
    display:block;
    color:#fff;
    line-height:30px;
    opacity:.8;
}
.main4 ul.ul-2 dl dt a{
    font-size:20px;
    margin-bottom:10px;
}
.main4 ul.ul-2 dl a:hover{
    opacity:1;
}

.main5 ul{
    overflow: hidden;
    border-radius:15px;
    margin-top:30px;
}
.main5 ul li{
    width:50%;
    height:370px;
    background:#288ccc;
}
.main5 ul li:nth-child(1){
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:0 50px;
    font-size:60px;
    color:#fff;
}

.main6-con{
    background:#288ccc;
    padding:20px;
}
.news3{
    display:block;
    padding:10px 0;
}
.news3 h5{
    font-size:25px;
    font-weight:bold;
    color:#fff;
    text-align:center;
    line-height:1.2;
    margin-top:10px;
}
.news3:hover .img{
    transform:scale(.9);
}

.main7{
    margin-top:110px;
}
.main7 .title{
    text-align:center;
    margin-bottom:40px;
}
.main7 .title h5{
    font-size:50px;
    color:#eb6217;
}
.main7 .title p{
    display:inline-block;
    background:#288ccc;
    font-size:35px;
    color:#fff;
    padding:16px 50px;
    border-radius:50px;
    margin:20px 0 30px;
}
.main7 .title .text{
    font-size:20px;
}
.news4{
    display:block;
}
.news4 .imgbox{
    border:10px solid #f5f8f5;
    border-radius:15px;
    background:#f5f8f5;
    transition:all .3s;
}
.news4 .imgbox .img{
    border-radius:15px;
}
.news4 h5{
    font-size:23px;
    color:#288ccc;
    line-height:33px;
    margin-top:8px;
    text-align:center;
}
.news4 h5 span{
    display:inline-block;
    width:30px;
    height:30px;
    background:#eb6217;
    border-radius:50%;
    font-size:18px;
    color:#fff;
    margin-right:8px;
}
.news4:hover .imgbox{
    border-color:#288ccc;
    background:#288ccc;

}

.main8 ul{
    margin:0 -8px;
}
.main8 ul li{
    width:25%;
    padding:0 8px;
}
.main8 ul li:nth-child(2){
    width:50%;
}
.main8 ul dl{
    margin:0 -8px;
}
.main8 ul dl dd{
    width:100%;
    padding:0 8px;
}
.main8 ul li:nth-child(2) dl dd{
    width:50%;
}
.news5{
    display:block;
    margin-bottom:16px;
    overflow: hidden;
}
.news5 .img{
    height:170px;
}
.news5:hover .img{
    transform:scale(1.1);
}
.main8 ul .text-box{
    height:170px;
    margin-bottom:16px;
    display:flex;
    align-items:center;
}
.main8 ul .text-box .text{
    font-size:15px;
    color:#1a1a1a;
    line-height:30px;
    max-height:120px;
    overflow:auto;
}
.main8-2 .title4{
    margin: 114px 0 100px;
}

.main9{
    margin-top:60px;
}
.main9 .phone{
    font-size:36px;
    color:#eb6217;
    text-align:center;
    padding:35px 0;
}

footer{
    background:url(../images/bg3.jpg) no-repeat center center/cover;
    padding:80px 0 40px;
}
footer dl{
    font-size:20px;
    color:#005a93;
    margin-bottom:40px;
}
footer dl dt{
    font-weight:normal;
    line-height:30px;
    position:relative;
    padding-left:60px;
}
footer dl dt i{
    display:inline-block;
    width:50px;
    height:50px;
    background:#005a93;
    color:#a8d7f3;
    border-radius:50%;
    line-height:50px;
    text-align:center;
    position:absolute;
    top:-10px;
    left:0;
}
footer dl dt i.iconfont{
    font-size:30px;
} 
footer dl dd{
    margin-left:160px;
    line-height:30px;
}
footer ul{
    font-size:0;
    text-align:right;
}
footer ul li{
    display:inline-block;
    margin-left:20px;
}
footer ul li img{
    width:110px;
    height:110px;
    border:5px solid #fff;
}
footer ul li h5{
    font-size:16px;
    color:#3476ad;
    text-align:center;
    margin-top:10px;
}

.main10{
    margin-top:30px;
}
.main10 ul li{
    width:33.33%;
    position:relative;
}
.main10 ul li .img{
    height:330px;
}
.main10 ul li .text-box{
    height:330px;
    background:#f7f7f7;
    padding:60px 30px;
    position:relative;
}
.main10 ul li .text-box b{
    position:absolute;
    font-size:80px;
    color:#fff;
    top:40px;
    right:30px;
    line-height:1;
}
.main10 ul li .text-box h5{
    font-size:16px;
    color:#0a4678;
    font-weight:bold;
}
.main10 ul li .text-box .text{
    line-height:25px;
    margin-top:50px;
    max-height:175px;
    overflow:auto;
}
.main10 ul li:nth-child(2) .imgbox{
    width:100%;
    position:absolute;
    top:330px;
    left:0;
}

.main11{
    margin:30px 0;
}
.main11 img{
    width:100%;
}

.main12{
    background:url(../images/bg4.jpg) no-repeat center center/cover;
    padding-bottom:10px;
}
.main12 .title-2{
    display:block;
    margin:0 auto 60px;
    max-width:100%;
}
.main12 .title-3{
    display:block;
    margin:0 auto 30px;
    max-width:100%;
}
.main12-1 ul.ul-1{
    margin:0 -70px;
    padding:0 175px 0 100px;
}
.main12-1 ul.ul-1 li{
    width:50%;
    padding:0 70px;
    margin-bottom:45px;
}
.main12-1 ul.ul-1 li .con{
    background:#288ccc;
    border-radius:15px;
    height:150px;
    position:relative;
    padding:20px 100px 0 20px;
    color:#fff;
}
.main12-1 ul.ul-1 li .con b{
    width:70px;
    height:70px;
    background:#1b5daa;
    border-radius:50%;
    line-height:70px;
    text-align:center;
    font-size:30px;
    position:absolute;
    top:-25px;
    left:-25px;
}
.main12-1 ul.ul-1 li .con h5{
    font-size:30px;
    font-weight:bold;
    font-style:italic;
    color:#fff;
    text-align:center;
}
.main12-1 ul.ul-1 li .con p{
    font-size:20px;
    color:#fff;
    margin-top:20px;
}
.main12-1 ul.ul-1 li .con .img{
    width:150px;
    height:150px;
    border-radius:50%;
    position:absolute;
    top:0;
    right:-75px;
}
.main12-2{
    background:#e5e5e5;
    padding:50px;
}
.main12-2 ul li:nth-child(1){
    width:calc(100% - 380px);
    padding-right:100px;
}
.main12-2 ul li:nth-child(2){
    width:380px;
}
.main12-2 ul li:nth-child(1) h5{
    font-size:30px;
    color:#244273;
    text-align:center;
    margin-bottom:30px;
}
.main12-2 ul li:nth-child(1) dl{
    margin:0 -5px;
}
.main12-2 ul li:nth-child(1) dl dd{
    width:16.66%;
    text-align:center;
    padding:0 5px;
}
.main12-2 ul li:nth-child(1) dl dd img{
    height:65px;
}
.main12-2 ul li:nth-child(1) dl dd p{
    font-size:18px;
    color:#3c517c;
    margin-top:10px;
}
.main12-2 ul li:nth-child(2) .phone{
    background-image: linear-gradient(to right, #1e66b0 , #2c98d2);
    padding:30px;
    font-size:28px;
    color:#fe6600;
    border-radius:10px;
    text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
    line-height:1.8;
}

.main13{
    background:#288ccc;
    text-align:center;
    padding:20px 0;
}
.main13 img{
    max-width:100%;
}

.main14 .text1{
    font-size:15px;
    color:#1a1a1a;
    margin:50px 0;
    line-height:28px;
}
.main14 .main12-1 ul.ul-1{
    font-size:0;
    text-align:center;
}
.main14 .main12-1 ul.ul-1 li{
    display:inline-block;
    text-align:left;
    vertical-align:top;
}
.main14 .main12-1 ul.ul-1 li .con .img{
    border-radius:10px;
}

.main14 .main12-1 ul.ul-1 li:last-child .con{
    padding:20px;
}


.main15 ul.ul-1 li{
    width:33.33%;
    height:270px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.news6{
    display:block;
    position:relative;
    width:236px;
    overflow: hidden;
}
.news6 .img{
    height:270px;
}
.news6 .text-box{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:10px 5px;
    background:rgba(0, 76, 118, .6);
    text-align:center;
}
.news6 .text-box .text{
    font-size:18px;
    color:#fff;
    line-height:25px;
}
.news6:hover .img{
    transform:scale(1.1);
}

.news7{
    display:block;
    position:relative;
    overflow: hidden;
}
.news7 .text-box{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:10px 5px;
    background:rgba(0, 76, 118, .6);
    text-align:center;
}
.news7 .text-box .text{
    font-size:18px;
    color:#fff;
    line-height:25px;
}
.news7:hover .img{
    transform:scale(1.1);
}

.main15 .swiper-container{
    margin-top:20px;
}

.main16{
    text-align:center;
    margin:30px 0;
}

.main16 .title{
    display:block;
    margin:0 auto 30px;
}

.main17{
    margin:30px 0;
}
.ny_nav{
    background:#288ccc;
    padding:0 15px 30px;
}
.ny_nav .title {
    height: 80px;
    line-height: 80px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.ny_nav .title .span1 {
    position: absolute;
    top: 0;
    right: 15px;
    line-height: 50px;
    transition: all .3s;
}

.ny_nav .title .span1.active {
    transform: rotate(180deg);
}

.ny_nav .title i {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
}
.ny_nav ul{
    border:2px solid #fff;
}
.ny_nav ul a {
    display: block;
    line-height: 40px;
    background: #2b6cdb;
    text-align: center;
    font-size: 16px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
    border-bottom:2px solid #fff;
}
.ny_nav ul li:last-child a{
    border:none;
}
.ny_nav ul li a.active {
    background: pink;
    color: #000;
}

.ny_nav dl {
    display: none;
}

.ny_nav dl.active {
    display: block;
}

.ny_nav dl dd a {
    line-height: 35px;
    text-align: center;
    color: #333;
    background: none;
    font-size: 14px;
}

.ny_nav dl dd a.active {
    color: red;
}
.ny_nav .nav-3{
    display:block;
    line-height:50px;
    font-size:20px;
    padding-left:15px;
    color:#fff;
}

.xqy img{
    display:block;
    max-width:100%;
    margin:0 auto;
}


/*微信弹窗*/
.weixin_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #ccc;
    padding: 30px 30px 0 30px;
    text-align: center;
    background: #fff;
    transform: scale(0);
    margin: -116px 0 0 -106px;
    z-index: 5000;
}

.weixin_popup.active {
    transform: scale(1);
    transition: transform .3s;
}

.weixin_popup i {
    color: #999;
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    font-size: 20px;
    cursor: pointer;
}

.weixin_popup i:hover {
    color: red;
}

.weixin_popup img {
    width: 150px;
    height: 150px;
}

.weixin_popup p {
    line-height: 30px;
}



/*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #167bbf;
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li {
    width: 33.33%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li:last-child {
    border: none;
}

.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    position: relative;
}

.bottom_link ul li a i {
    display: block;
    height: 20px;
}

.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}

/*媒体查询开始*/
@media (max-width:1200px){
    .main12-1 ul.ul-1{
        padding:0 70px 0 25px;
    }
}
@media (max-width:991px) {
    header{
        position:initial;
    }
    header .sjdnav {
        display: none;
        width: 150px;
        height: auto;
        position: absolute;
        right: 0;
        top: 90px;
        z-index: 2000;
    }

    header .sjdnav ul {
        padding: 0;
        margin: 0;
    }

    header .sjdnav li {
        display: block;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #167bbf;
    }

    header .sjdnav li:last-child {
        border: none;
    }

    header .sjdnav li a {
        display: block;
        color: #fff;
        line-height: 40px;
        font-size: 16px;
    }

    header .ydd_btn {
        width: 40px;
        cursor: pointer;
        position: absolute;
        z-index: 2000;
        top:28px;
        right: 15px;
    }

    header .ydd_btn span {
        display: block;
        width: 100%;
        height: 8px;
        background: #feb800;
    }

    header .ydd_btn span.span02 {
        margin: 5px 0;
    }

    header .ydd_btn.click span {
        background: #feb800;
    }

    header .ydd_btn.click span.span01 {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        top: 8px;
        margin-top: 0px;
    }

    header .ydd_btn.click span.span02 {
        margin: 0.5px 0;
    }

    header .ydd_btn.click span.span03 {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        position: relative;
        top: -8px;
        margin-top: 0px;
    }

    header .ydd_btn.click span.span02 {
        width: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    .logo-box .logo{
        height:90px;
        line-height:90px;
        max-width:50%;
    }
    .main2-1{
        padding:0;
    }
    .main2-1 .text-box{
        height:auto;
        padding:10px;
    }
    .main3-con .text-box,
    .main3-con .imgbox{
        width:100%;
    }
    .main3-con .imgbox{
        margin-top:20px;
    }
    .main4 ul.ul-2{
        margin-top:20px;
    }
    .main5 ul li:nth-child(1){
        font-size:30px;
    }
    footer{
        padding:30px 0;
    }
    footer ul{
        text-align:center;
        width:100%;
    }
    footer ul li{
        margin:0 5px;
    }
    .main12-1 ul.ul-1 li .con h5{
        font-size:20px;
    }
    .main12-1 ul.ul-1 li .con p{
        font-size:16px;
    }
    .main12-2 ul li:nth-child(1),
    .main12-2 ul li:nth-child(2){
        width:100%;
    }
    .main12-2 ul li:nth-child(1){
        padding:0;
    }
    .main12-2 ul li:nth-child(2){
        margin-top:20px;
    }
    .ny_nav{
        padding-bottom:15px;
        margin-bottom:20px;
    }
    .ny_nav .title{
        height: 50px;
        line-height: 50px;
        font-size: 20px;
    }
}

@media (max-width:767px) {
    body {
        padding-bottom: 50px;
    }

    header .sjdnav {
        top: 80px;
    }

    header .ydd_btn {
        width: 35px;
        top: 30px;
    }

    header .ydd_btn span {
        height: 4px;
    }

    header .ydd_btn span.span02 {
        margin: 3px 0;
    }

    header .ydd_btn.click span.span02 {
        margin: 4px 0;
    }
    .banner .swiper-pagination{
        bottom:5px;
    }
    .banner .swiper-pagination-bullet{
        width:8px;
        height:8px;
        margin:0 3px;
    }
    .logo-box .logo{
        height:80px;
        line-height:80px;
    }
    .logo-2{
        margin-left:20px;
    }
    .title1{
        margin:30px 0;
    }
    .title1 h5{
        font-size:25px;
    }
    .title1 p{
        margin-top:5px;
    }
    .title1 i{
        width:40px;
    }
    .main1-1{
        padding:15px;
        font-size:14px;
    }
    .main1-2{
        padding:0 0 20px;
    }
    .news1 h5{
        margin-top:5px;
    }
    .title2{
        margin:30px 0;
    }
    .title2 p{
        font-size:14px;
    }
    .title2 h5{
        font-size:25px;
    }
    .main2-1 .imgbox{
        height:200px;
    }
    .main2-1 .imgbox h5{
        height:60px;
        font-size:16px;
        line-height:1.5;
    }
    .main2-1 .text-box .text{
        font-size:14px;
        line-height:25px;
        max-height:250px;
    }
    .title3{
        font-size:25px;
    }
    .main2-2{
        margin-top:30px;
        padding:0 0 20px;
    }
    .main3-con .text-box .text{
        font-size:14px;
        line-height:25px;
    }
    .main3-con .text-box{
        padding:0;
    }
    .main3{
        padding:0 10px 20px;
    }
    .main3-con .imgbox{
        padding:5px;
    }
    .main4{
        padding:0 10px 20px;
    }
    .main4 ul{
        margin:0 -5px;
    }
    .main4 ul li{
        padding:0 5px;
    }
    .main4 ul.ul-2 dl dt a{
        font-size:16px;
        margin-bottom:5px;
    }
    .main5 ul{
        margin-top:20px;
    }
    .main5 ul li{
        width:100%;
        height:auto;
    }
    .main5 ul li:nth-child(1){
        padding:20px 10px;
        font-size:20px;
    }
    .title4{
        margin:50px 0;
        font-size:25px;
    }
    .title4::before,
    .title4::after{
        width:40px;
    }
    .news3 h5{
        font-size:16px;
    }
    .main6-con{
        padding:10px;
    }
    .main7{
        margin-top:30px;
    }
    .main7 .title{
        margin-bottom:30px;
    }
    .main7 .title h5{
        font-size:25px;
    }
    .main7 .title p{
        font-size:16px;
        padding:10px 30px;
    }
    .main7 .title .text{
        font-size:14px;
    }
    .news4 h5{
        font-size:16px;
    }
    .news4 h5 span{
        width:20px;
        height:20px;
        line-height:20px;
        font-size:14px;
    }
    .news4 .imgbox{
        border-width:5px;
    }
    .main8 ul li,
    .main8 ul li:nth-child(2){
        width:100%;
    }
    .main8 ul dl{
        margin:0 -5px;
    }
    .main8 ul dl dd{
        width:50%;
        padding:0 5px;
    }
    .news5 .img{
        height:auto;
    }
    .main8 ul .text-box{
        height:auto;
    }
    .main8-2 .title4{
        margin:30px 0;
    }
    .main9{
        margin-top:10px;
    }
    .main9 .phone{
        font-size:20px;
    }
    footer{
        padding:30px 0 10px;
    }
    footer dl{
        font-size:16px;
        margin-bottom:10px;
    }
    footer dl dt{
        padding-left:40px;
    }
    footer dl dt i{
        width:30px;
        height:30px;
        line-height:30px;
        top:0;
    }
    footer dl dt i.iconfont{
        font-size:14px;
    }
    footer dl dd{
        margin-left:120px;
    }
    footer ul{
        margin-top:20px;
    }
    footer ul li{
        margin-bottom:20px;
    }
    footer ul li h5{
        font-size:14px;
    }
    .main10 ul li{
        width:100%;
    }
    .main10 ul li .text-box{
        height:auto;
        padding:10px;
    }
    .main10 ul li .text-box b{
        display:none;
    }
    .main10 ul li .text-box .text{
        margin-top:10px;
    }
    .main10 ul li:nth-child(2){
        margin:10px 0;
    }
    .main10 ul li:nth-child(2) .imgbox{
        position:initial;
    }
    .main10 ul li .img{
        height:auto;
    }
    .main12-1 ul.ul-1 li{
        width:100%;
        padding:0 50px;
        margin-bottom:30px;
    }
    .main12-1 ul.ul-1 li .con{
        height:100px;
        padding:10px 70px 0 10px;
    }
    .main12-1 ul.ul-1 li .con h5{
        font-size:16px;
    }
    .main12-1 ul.ul-1 li .con p{
        font-size:14px;
        margin-top:10px;
    }
    .main12-1 ul.ul-1 li .con .img{
        width:100px;
        height:100px;
        right:-50px;
    }
    .main12-1 ul.ul-1 li .con b{
        width:40px;
        height:40px;
        font-size:20px;
        line-height:40px;
        top:-10px;
        left:-10px;
    }
    .main12-2{
        padding:10px;
    }
    .main12-2 ul li:nth-child(1) h5{
        font-size:20px;
    }
    .main12-2 ul li:nth-child(1) dl dd p{
        font-size:16px;
    }
    .main14 .text1{
        margin:30px 0;
        font-size:14px;
        line-height:25px;
    }
    .main15 ul.ul-1 li{
        width:100%;
    }
    .news6 .text-box,
    .news7 .text-box{
        padding:5px;
    }
    .news6 .text-box .text,
    .news7 .text-box .text{
        font-size:14px;
    }
    .main14 .main12-1 ul.ul-1 li:last-child{
        padding-right:0;
    }
}
@media (max-width:479px) {
    header .ydd_btn {
        width: 25px;
        top: 21px;
    }
    header .sjdnav {
        top: 60px;
    }
    .logo-box .logo{
        height:60px;
        line-height:60px;
    }
    .main12-2 ul li:nth-child(1) dl dd{
        width:33.33%;
        margin-bottom:20px;
    }
    .main12-2 ul li:nth-child(2) .phone{
        font-size:20px;
        padding:10px;
    }
}